IF OBJECT_ID('[Udsatte børn og unge].[DimUBUYdelseGruppe]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUYdelseGruppe] WHERE [DimUBUYdelseGruppeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUYdelseGruppe]([DimUBUYdelseGruppeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUYdelseGruppe] SET
   [YdelseGruppeTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUYdelseGruppeID] = -1
END
GO
